Subject: PWG> UPD meeting at 7:00PM CST on March 3

From: Keith Carter <[email-masked]>
Date: Tue, 3 Mar 1998 09:30:11 -0500

Bob Herriot wrote:

>Is the <UPD> meeting at 7pm or 6:30pm?
>
>Don and the pwg web site think that the meeting is at 6:30pm CST.
>Keith's email now and in the past has said 7pm CST
>
>I prefer 7pm, but 6:30 is OK too.  We just need a definitive >statement.
>

Let's keep the UPD meeting at 7:00PM CST.  Several people won't arrive at the
hotel until 6:00PM-6:30PM so starting at 7:00PM gives them time to check in and
get dinner before the meeting.  Plus, I have already made room and phone
arrangements at 7:00PM.  I'll contact Don Wright at the hotel and inform him as
well so we're in synch.

Keith Carter